.backgound-img{
  position: absolute;
  top: 0;
  left: 0;
  /* background-color: #D1E8E4; */
  // background: url('../assets/bg-img/5172658.jpg');
  background-size: cover;
  /* opacity: 0.7; */
  width: 100%;
  height: 100%;
}

.inside-content {
  position: inherit;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.5); */
}

.example-container {
  width: 100%;
  height: 100%;
  /* margin: 10px; */
  /* border: 1px solid #555; */
}

.example-spacer {
  flex: 1 1 auto;
}

mat-sidenav {
  /* margin: 16px; */
  width: 200px;
  /* border-right: none; */
  background: #002b5c;
  color: white;
  /* border-radius: 10px; */
  /* padding: 16px; */
  text-align: center;
}
